Mailinglist Archive: opensuse-factory (588 mails)

< Previous Next >
Re: [opensuse-factory] nvidia on tumbleweed
On 26/02/18 19:48, Peter Suetterlin wrote:
Basil Chupin wrote:
On 25/02/18 04:53, Peter Suetterlin wrote:
# depmod: WARNING: //lib/modules/4.15.2-1-default/updates/nvidia.ko
disagrees about version of symbol kmem_cache_free
I can almost bet my life on it but I suspect that you still have
kernel-default 4.15.2 installed -- have a look in Yast2 under the tab
Yes, of course I have. It is the default for purge-kernels to keep the
latest, second latest, and running kernels, IIRC. In my case that is
4.15.2-1-default and 4.15.4-1-default.

(If it were not installed, I couldn't boot it to verify that the modules don't
load with that version, is it?)

You are absolutely correct. I should have paid more attention to the
kernel number you mention (above); I saw what I wanted to see thus
leading to my post :-(.

I had trouble with an old kernel (which ended with the number 2) when I
switched to one of the latest kernels in '.../Kernel:/stable/standard/'
with the old kernel hanging around and causing hassles -- until I
manually deleted it.

So, sorry for the kerfuffle :-).


Always be nice to people on your way up -- you'll see
the same people on your way down.

To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups